#! /bin/sh

# helps bootstrapping libtool, when checked out from CVS
# requires GNU autoconf and GNU automake

file=Makefile.in

rm -f acinclude.m4
ln -s libtool.m4 acinclude.m4
# fake the libtool scripts
touch ltmain.sh
touch ltconfig
touch libtoolize
aclocal
automake --gnu --add-missing --copy
autoconf

for sub in libnfnetlink nf; do
  cd $sub
  rm -f acinclude.m4 Makefile
  cat ../libtool.m4 > acinclude.m4
  aclocal
  automake --add-missing
  autoconf
  cd ..
done

rm -f ltmain.sh libtoolize Makefile

exit 0
